=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
# gpg --export 0x801EA932 > keyrings/infodrom-archive-keyring.gpg
	dh_install keyrings/*.gpg etc/apt/trusted.gpg.d
