## infodrom-archive-keyring 1.1

=== debian/changelog ===
infodrom-archive-keyring (1.1) unstable; urgency=medium

  * Switch to separate archive key 0x3E04265F 

 -- Joey Schulze <joey@infodrom.org>  Sat, 17 Dec 2022 22:35:59 +0100
