## infodrom-archive-keyring 1.2

=== debian/changelog ===
infodrom-archive-keyring (1.2) unstable; urgency=medium

  * Adjust expiration date for archive key 0x3E04265F

 -- Joey Schulze <joey@infodrom.org>  Sat, 03 May 2025 21:05:24 +0200
