## infodrom-archive-keyring 1.3

=== debian/changelog ===
infodrom-archive-keyring (1.3) unstable; urgency=medium

  * Adjust expiration date for archive key 0x3E04265F

 -- Joey Schulze <joey@infodrom.org>  Wed, 05 Nov 2025 11:42:07 +0100
