=== debian/control ===
Source: infodrom-archive-keyring
Section: misc
Priority: extra
Maintainer: Joey Schulze <joey@infodrom.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)

Package: infodrom-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: gpgv, ${misc:Depends}
Recommends: gnupg
Description: GnuPG archive key of the Infodrom repository
 The Infodrom repository digitally signs its Release files.  This
 package contains the repository key used for that.
